uuid: 7ce07b56-3dd4-4bf0-8c3b-5d4e4f6eac9a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_finish
    - node.type.product
id: node.product.field_finish
field_name: field_finish
entity_type: node
bundle: product
label: Finish
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
